@media only screen and (min-width:350px) and (max-width:401px) {

    .legacy-section,
    section.service-detail-amenities {
        overflow-x: hidden
    }

    .section {
        padding: 20px 10px
    }

    a.navbar-brand.fw-bold img {
        width: 60px
    }

    ul.navbar-nav.ms-auto.text-end {
        align-items: center;
        padding: 20px;
        background: rgba(255, 255, 255, .1);
        backdrop-filter: blur(8px);
        -webkit-backdrop-filter: blur(8px);
        border-radius: 20px;
        margin-top: 20px;
        text-align: center !important
    }

    ul.navbar-nav li {
        margin: 10px 0
    }

    .navbar-nav .dropdown-menu {
        background: 0 0
    }

    .carousel-caption {
        left: 20px;
        right: 20px
    }

    .carousel-caption h1 {
        font-size: 2.5rem
    }

    .abt-content p,
    .carousel-caption p,
    section.testimonial-section .testimonial-text {
        font-size: 13px
    }

    .ftr-links ul li a,
    .stat-label,
    h3.mb-4,
    section.faq-section h2,
    section.section.aura-events.services h2 {
        font-size: 12px
    }

    section.section.aura-events h2 {
        font-size: 13px;
        letter-spacing: 4px;
        line-height: 1.3rem
    }

    section.section.aura-events p {
        font-size: 9px;
        letter-spacing: 1px;
        margin-top: .5rem;
        line-height: 1.3rem
    }

    .col-md-6.bg-abt {
        padding: 0
    }

    .abt-content {
        padding: 1rem;
        min-height: 66vh
    }

    .abt-content .abt-logo img {
        width: 90px;
        margin-bottom: 0
    }

    h3.mb-4 span {
        font-size: 20px
    }

    .bg-abt .abt-icon img {
        width: 120px
    }

    section.section.wc-ae {
        height: auto;
        padding: 0 10px;
        flex-direction: column;
        justify-content: center
    }

    .wc-ae-content {
        padding: 2rem 0;
        max-width: 900px;
        margin: 0 auto;
        z-index: 2;
        width: 100%
    }

    .wc-ae-content h2 {
        font-size: 20px;
        margin-bottom: 10px
    }

    .wc-ae-content p {
        font-size: 15px;
        width: 100%;
        margin: 1rem auto;
        line-height: 2rem
    }

    .pg-btn {
        width: 50%;
        padding: 0 20px
    }

    .pg-btn a {
        padding: 7px
    }

    section.services {
        padding: 20px 0
    }

    section.connect-section .section-heading,
    section.faq-section .section-heading,
    section.services .section-heading {
        margin-bottom: 1.2rem
    }

    section.connect-section .section-heading h2,
    section.section.contact-banner-cta h2,
    section.section.our-proposals .proposal-content a,
    section.section.our-proposals.service-details-page .service-detail-heading.d-flex h2,
    section.services .section-heading h2 {
        font-size: 15px
    }

    .content-box.text-center.visible h3 {
        font-size: 15px;
        margin-bottom: 10px
    }

    .content-box.text-center.visible .pg-btn {
        width: 10rem
    }

    .legacy-section {
        padding: 20px
    }

    section.legacy-section .section-heading h2 {
        letter-spacing: 2px;
        margin-bottom: 1.5rem;
        font-size: 20px
    }

    .stat-label {
        margin-bottom: 0
    }

    .div.d-flex,
    section.section.our-proposals .parallax-proposal a.text-white.d-flex {
        align-items: center
    }

    .stat-number,
    section.section.our-proposals .proposals-heading.text-center.mt-5 h1 {
        font-size: 2rem
    }

    .stat-suffix {
        font-size: 1.8rem
    }

    .legacy-img {
        max-width: 100%
    }

    section.section.book-now {
        margin-top: 1rem;
        background: #974315;
        color: #fff
    }

    .book-now-content.text-center img {
        width: 90px
    }

    .book-now-content.text-center h3 {
        margin: 1rem 0;
        font-size: 15px
    }

    .book-now-img.text-center.main img {
        height: 100%
    }

    .book-now-img img,
    .form-group,
    .ftr-links ul li {
        margin-bottom: 1rem
    }

    .book-now-content.text-center.end {
        margin-top: .4rem !important
    }

    .ftr-info,
    section.section.brands {
        margin-top: 1rem
    }

    section.section.brands h2 {
        font-size: 18px
    }

    .brand-img,
    .services-process-content,
    .services-process-img {
        text-align: center
    }

    .brand-img img {
        width: 40px
    }

    .connect-section {
        padding: 1rem 0
    }

    .connect-section .align-items-center {
        align-items: center !important;
        justify-content: center
    }

    form#contactForm {
        text-align: left
    }

    .connect-section h2 {
        text-align: left;
        font-size: 18px;
        margin-bottom: 20px
    }

    .testimonial-section {
        padding: 1.5rem 0
    }

    .testimonial-section .section-header {
        margin-bottom: 1.5rem
    }

    section.testimonial-section .section-header h2 {
        font-size: 1rem;
        letter-spacing: 2px
    }

    .ftr-info a,
    .ftr-info p,
    section.testimonial-section .section-header p {
        font-size: 14px
    }

    section.testimonial-section .testimonial-name {
        font-size: 1.2rem;
        margin-bottom: .5rem
    }

    section.testimonial-section .swiper-button-next {
        right: 20px !important;
        bottom: 220px;
        display: none
    }

    section.testimonial-section .swiper-button-prev {
        left: 20px !important;
        bottom: 220px;
        display: none
    }

    section.testimonial-section .swiper-pagination-current,
    section.testimonial-section .swiper-pagination-total {
        font-size: 1rem
    }

    section.testimonial-section .testimonial-pagination {
        margin-left: auto;
        margin-right: unset;
        display: none
    }

    .faq-section {
        padding: 2rem 0
    }

    .ftr-links ul,
    footer .copyright p,
    section.faq-section .section-heading {
        margin-bottom: 0
    }

    .accordion-button {
        padding-left: 1.5rem;
        font-size: 12px
    }

    .accordion-body {
        font-size: 13px;
        text-align: justify;
        padding-left: 1.5rem
    }

    .accordion-item {
        padding: .5rem 0
    }

    .gallery-image {
        height: 200px
    }

    .social-gallery-section {
        width: 100%;
        margin: 0 auto
    }

    .col-md-12.pg-btn .btn {
        width: 100%
    }

    footer {
        padding: 2rem 0 1rem
    }

    .ftr-info,
    .ftr-links {
        justify-content: space-around
    }

    .ftr-links ul li span svg {
        width: 20px
    }

    .ftr-logo img {
        max-width: 100px
    }

    .social-icons-ftr {
        margin-top: 1.5rem
    }

    .ftr-info.text-center a svg,
    .social-icons-ftr a svg {
        width: 24px
    }

    .ftr-info h3 {
        font-size: 15px;
        margin-bottom: 1rem
    }

    footer .copyright {
        margin-top: 0;
        font-size: 13px;
        padding-top: 1rem
    }

    section.section.aura-events.journey h2 {
        margin-bottom: 1rem;
        font-size: 1.2rem
    }

    section.section.aura-events.journey p {
        font-size: 13px;
        line-height: 1.8rem;
        width: 100%;
        margin: 0 auto .8rem;
        text-align: justify
    }

    section.section.aura-events.journey img {
        opacity: .3
    }

    .abt-pg-wwa-left-icon img {
        display: none
    }

    section.section.who-we-are .wc-ae-content p {
        font-size: 13px;
        margin-bottom: 10px !important
    }

    .abt-pg-wwa-right-icon-down {
        margin-top: 2rem
    }

    .abt-pg-wwa-right-icon-down img {
        right: 40%;
        bottom: 0;
        width: 15%
    }

    .abt-pg-wwa-right-icon-up img {
        width: 40%;
        opacity: .5
    }

    .section-heading.text-center.mb-4 {
        margin-bottom: 15px !important
    }

    .section-heading.text-center.mb-4 h2 {
        font-size: 1.2rem
    }

    .our-work-box img {
        height: 300px;
        object-fit: cover
    }

    section.section.our-works {
        padding-bottom: 0
    }

    .faq-image-col {
        padding-left: 10px
    }

    section.section.aura-events.services p {
        font-size: 13px;
        line-height: 1.5rem;
        width: 100%;
        margin: 0 auto 1rem;
        text-align: justify
    }

    .services-process-content h2 {
        font-size: 19px
    }

    .services-process-content p {
        font-size: 13px;
        letter-spacing: 0;
        line-height: 1.6rem;
        margin-top: 1rem;
        text-align: justify
    }

    section.section.services-planning-process .row.mb-5 {
        margin-bottom: 1rem !important
    }

    section.section.services-planning-process hr {
        margin-bottom: 2rem
    }

    .wedding-cta-icon.d-flex a {
        font-size: 16px
    }

    .wedding-cta-icon.d-flex svg {
        width: 25px
    }

    .wedding-cta-icon.d-flex img {
        width: 35%;
        opacity: .6
    }

    section.section.service-gallery.py-5 {
        padding-bottom: 20px !important
    }

    section.section.branding {
        background-attachment: scroll
    }

    .section.contact-details {
        padding: 0;
        background-color: #fff
    }

    section.contact-details .contact-details-box {
        text-align: center;
        padding: 10px 15px
    }

    section.contact-details .contact-details-box svg {
        color: #8b3d00;
        margin-bottom: 10px;
        width: 25px
    }

    section.contact-details .contact-details-box h3 {
        font-weight: 100;
        font-size: 16px
    }

    section.contact-details .contact-details-box p {
        margin: 0;
        color: #4a4a4a;
        font-size: 14px;
        line-height: 1.6
    }

    .section.contact-details .contact-details-box a {
        display: block;
        color: #4a4a4a;
        text-decoration: none;
        font-size: 14px;
        line-height: 1.6
    }

    section.section.contact-banner-cta {
        margin: 2rem 0
    }

    section.section.our-proposals {
        padding: 20px
    }

    section.section.our-proposals .proposals-heading.text-center.mt-5 {
        margin-top: 6rem !important
    }

    section.section.our-proposals .proposals-heading.text-center.mt-5 p,
    section.service-detail-amenities .grid-item p {
        font-size: 10px
    }

    .rng-img.text-center.mb-3.mt-4 {
        margin: 0 !important
    }

    section.section.our-proposals ul#pills-tab {
        justify-content: flex-start;
        padding: 0
    }

    section.section.our-proposals .nav-pills .nav-link.active,
    section.section.our-proposals .nav-pills .show>.nav-link {
        background: #974315;
        color: #fff !important
    }

    section.section.our-proposals li.nav-item button {
        font-size: 12px;
        padding: 14px;
        margin: .5rem 0;
        width: 330px
    }

    section.section.our-proposals .proposal-content h2 {
        font-size: 13px;
        margin-bottom: 5px
    }

    section.section.our-proposals .proposal-content p {
        font-size: 13px;
        margin-top: 0;
        margin-bottom: 0
    }

    section.section.our-proposals .starting-from h3 {
        font-size: 13px;
        margin-bottom: 0
    }

    section.section.our-proposals .parallax-proposal {
        height: 200px !important;
        background-attachment: unset;
        display: block
    }

    section.section.our-proposals .parallax-proposal::after {
        height: 80%
    }

    section.section.our-proposals .proposal-content,
    section.section.our-proposals .starting-from {
        position: absolute;
        text-align: left;
        margin: 15px auto;
        padding: 0 0 0 10px
    }

    section.section.our-proposals .starting-from {
        bottom: 0;
        left: 0;
        align-items: center
    }

    section.section.our-proposals .proposal-content {
        left: 0
    }

    section.section.our-proposals.service-details-page .proposals-heading.text-center.mt-5 h1 {
        font-size: 1.5rem
    }

    section.section.our-proposals.service-details-page .rng-img.text-center.mb-3.mt-4 .pg-btn {
        width: 60%
    }

    section.section.our-proposals.service-details-page .service-detail-heading.d-flex {
        display: block !important;
        text-align: center
    }

    section.section.our-proposals.service-details-page p.service-detail-para {
        font-size: 10px;
        margin: 1rem 0;
        text-align: justify
    }

    section.section.our-proposals.service-details-page .service-detail-content li,
    section.section.our-proposals.service-details-page .service-detail-content p {
        font-size: 14px;
        text-align: left
    }

    section.section.our-proposals.service-details-page .service-detail-content li {
        margin: .7rem 0;
        line-height: 1.8rem;
        font-size: 13px;
        text-align: justify
    }

    .service-detail-dual-img.d-flex img {
        margin-bottom: 20px !important
    }

    section.section.our-proposals.service-details-page .service-detail-dual-img.d-flex {
        display: block !important
    }

    section.service-detail-amenities .container {
        background: #974315;
        padding: 40px 10px;
        color: #fff
    }

    section.service-detail-amenities .grid-container {
        display: grid;
        grid-template-columns: auto auto auto;
        text-align: center;
        align-items: end
    }

    section.service-detail-amenities .grid-item img {
        width: 70px
    }

    .section-heading img,
    section.faq-section .section-heading img {
        width: 50%;
        margin-left: 10px
    }

    .section-heading img {
        display: none
    }

    div#swiper-wrapper-e8e1b35280f7b57c {
        height: 600px !important
    }

    .swiper {
        transition: height .3s ease-in-out
    }
}

@media only screen and (min-width:402px) and (max-width:600px) {

    .legacy-section,
    section.service-detail-amenities {
        overflow-x: hidden
    }

    .section {
        padding: 20px 10px
    }

    a.navbar-brand.fw-bold img {
        width: 60px
    }

    ul.navbar-nav.ms-auto.text-end {
        align-items: center;
        padding: 20px;
        background: rgba(255, 255, 255, .1);
        backdrop-filter: blur(8px);
        -webkit-backdrop-filter: blur(8px);
        border-radius: 20px;
        margin-top: 20px;
        text-align: center !important
    }

    ul.navbar-nav li {
        margin: 10px 0
    }

    .navbar-nav .dropdown-menu {
        background: 0 0
    }

    .carousel-caption {
        left: 20px;
        right: 20px
    }

    .carousel-caption h1 {
        font-size: 2.5rem
    }

    .abt-content p,
    .carousel-caption p,
    section.testimonial-section .testimonial-text {
        font-size: 13px
    }

    .ftr-links ul li a,
    .stat-label,
    h3.mb-4,
    section.faq-section h2,
    section.section.aura-events.services h2 {
        font-size: 12px
    }

    section.section.aura-events h2 {
        font-size: 13px;
        letter-spacing: 4px;
        line-height: 1.3rem
    }

    section.section.aura-events p {
        font-size: 9px;
        letter-spacing: 1px;
        margin-top: .5rem;
        line-height: 1.3rem
    }

    .col-md-6.bg-abt {
        padding: 0
    }

    .abt-content {
        padding: 1rem;
        min-height: 66vh
    }

    .abt-content .abt-logo img {
        width: 90px;
        margin-bottom: 0
    }

    h3.mb-4 span {
        font-size: 20px
    }

    .bg-abt .abt-icon img {
        width: 120px
    }

    section.section.wc-ae {
        height: auto;
        padding: 0 10px;
        flex-direction: column;
        justify-content: center
    }

    .wc-ae-content {
        padding: 2rem 0;
        max-width: 900px;
        margin: 0 auto;
        z-index: 2;
        width: 100%
    }

    .wc-ae-content h2 {
        font-size: 20px;
        margin-bottom: 10px
    }

    .wc-ae-content p {
        font-size: 15px;
        width: 100%;
        margin: 1rem auto;
        line-height: 2rem
    }

    .pg-btn {
        width: 50%;
        padding: 0 20px
    }

    .pg-btn a {
        padding: 7px
    }

    section.services {
        padding: 20px 0
    }

    section.connect-section .section-heading,
    section.faq-section .section-heading,
    section.services .section-heading {
        margin-bottom: 1.2rem
    }

    section.connect-section .section-heading h2,
    section.section.contact-banner-cta h2,
    section.section.our-proposals .proposal-content a,
    section.section.our-proposals.service-details-page .service-detail-heading.d-flex h2,
    section.services .section-heading h2 {
        font-size: 15px
    }

    .content-box.text-center.visible h3 {
        font-size: 15px;
        margin-bottom: 10px
    }

    .content-box.text-center.visible .pg-btn {
        width: 10rem
    }

    .legacy-section {
        padding: 20px
    }

    section.legacy-section .section-heading h2 {
        letter-spacing: 2px;
        margin-bottom: 1.5rem;
        font-size: 20px
    }

    .stat-label {
        margin-bottom: 0
    }

    .div.d-flex,
    section.section.our-proposals .parallax-proposal a.text-white.d-flex {
        align-items: center
    }

    .stat-number,
    section.section.our-proposals .proposals-heading.text-center.mt-5 h1 {
        font-size: 2rem
    }

    .stat-suffix {
        font-size: 1.8rem
    }

    .legacy-img {
        max-width: 100%
    }

    section.section.book-now {
        margin-top: 1rem;
        background: #974315;
        color: #fff
    }

    .book-now-content.text-center img {
        width: 90px
    }

    .book-now-content.text-center h3 {
        margin: 1rem 0;
        font-size: 15px
    }

    .book-now-img.text-center.main img {
        height: 100%
    }

    .book-now-img img,
    .form-group,
    .ftr-links ul li {
        margin-bottom: 1rem
    }

    .book-now-content.text-center.end {
        margin-top: .4rem !important
    }

    .ftr-info,
    section.section.brands {
        margin-top: 1rem
    }

    section.section.brands h2 {
        font-size: 18px
    }

    .brand-img,
    .services-process-content,
    .services-process-img {
        text-align: center
    }

    .brand-img img {
        width: 40px
    }

    .connect-section {
        padding: 1rem 0
    }

    .connect-section .align-items-center {
        align-items: center !important;
        justify-content: center
    }

    form#contactForm {
        text-align: left
    }

    .connect-section h2 {
        text-align: left;
        font-size: 18px;
        margin-bottom: 20px
    }

    .testimonial-section {
        padding: 1.5rem 0
    }

    .testimonial-section .section-header {
        margin-bottom: 1.5rem
    }

    section.testimonial-section .section-header h2 {
        font-size: 1rem;
        letter-spacing: 2px
    }

    .ftr-info a,
    .ftr-info p,
    section.testimonial-section .section-header p {
        font-size: 14px
    }

    section.testimonial-section .testimonial-name {
        font-size: 1.2rem;
        margin-bottom: .5rem
    }

    section.testimonial-section .swiper-button-next {
        right: 20px !important;
        bottom: 220px;
        display: none
    }

    section.testimonial-section .swiper-button-prev {
        left: 20px !important;
        bottom: 220px;
        display: none
    }

    section.testimonial-section .swiper-pagination-current,
    section.testimonial-section .swiper-pagination-total {
        font-size: 1rem
    }

    section.testimonial-section .testimonial-pagination {
        margin-left: auto;
        margin-right: unset;
        display: none
    }

    .faq-section {
        padding: 2rem 0
    }

    .ftr-links ul,
    footer .copyright p,
    section.faq-section .section-heading {
        margin-bottom: 0
    }

    .accordion-button {
        padding-left: 1.5rem;
        font-size: 12px
    }

    .accordion-body {
        font-size: 13px;
        text-align: justify;
        padding-left: 1.5rem
    }

    .accordion-item {
        padding: .5rem 0
    }

    .gallery-image {
        height: 200px
    }

    .social-gallery-section {
        width: 100%;
        margin: 0 auto
    }

    .col-md-12.pg-btn .btn {
        width: 100%
    }

    footer {
        padding: 2rem 0 1rem
    }

    .ftr-info,
    .ftr-links {
        justify-content: space-around
    }

    .ftr-links ul li span svg {
        width: 20px
    }

    .ftr-logo img {
        max-width: 100px
    }

    .social-icons-ftr {
        margin-top: 1.5rem
    }

    .ftr-info.text-center a svg,
    .social-icons-ftr a svg {
        width: 24px
    }

    .ftr-info h3 {
        font-size: 15px;
        margin-bottom: 1rem
    }

    footer .copyright {
        margin-top: 0;
        font-size: 13px;
        padding-top: 1rem
    }

    section.section.aura-events.journey h2 {
        margin-bottom: 1rem;
        font-size: 1.2rem
    }

    section.section.aura-events.journey p {
        font-size: 13px;
        line-height: 1.8rem;
        width: 100%;
        margin: 0 auto .8rem;
        text-align: justify
    }

    section.section.aura-events.journey img {
        opacity: .3
    }

    .abt-pg-wwa-left-icon img {
        display: none
    }

    section.section.who-we-are .wc-ae-content p {
        font-size: 13px;
        margin-bottom: 10px !important
    }

    .abt-pg-wwa-right-icon-down {
        margin-top: 2rem
    }

    .abt-pg-wwa-right-icon-down img {
        right: 40%;
        bottom: 0;
        width: 15%
    }

    .abt-pg-wwa-right-icon-up img {
        width: 40%;
        opacity: .5
    }

    .section-heading.text-center.mb-4 {
        margin-bottom: 15px !important
    }

    .section-heading.text-center.mb-4 h2 {
        font-size: 1.2rem
    }

    .our-work-box img {
        height: 300px;
        object-fit: cover
    }

    section.section.our-works {
        padding-bottom: 0
    }

    .faq-image-col {
        padding-left: 10px
    }

    section.section.aura-events.services p {
        font-size: 13px;
        line-height: 1.5rem;
        width: 100%;
        margin: 0 auto 1rem;
        text-align: justify
    }

    .services-process-content h2 {
        font-size: 19px
    }

    .services-process-content p {
        font-size: 13px;
        letter-spacing: 0;
        line-height: 1.6rem;
        margin-top: 1rem;
        text-align: justify
    }

    section.section.services-planning-process .row.mb-5 {
        margin-bottom: 1rem !important
    }

    section.section.services-planning-process hr {
        margin-bottom: 2rem
    }

    .wedding-cta-icon.d-flex a {
        font-size: 16px
    }

    .wedding-cta-icon.d-flex svg {
        width: 25px
    }

    .wedding-cta-icon.d-flex img {
        width: 35%;
        opacity: .6
    }

    section.section.service-gallery.py-5 {
        padding-bottom: 20px !important
    }

    section.section.branding {
        background-attachment: scroll
    }

    .section.contact-details {
        padding: 0;
        background-color: #fff
    }

    section.contact-details .contact-details-box {
        text-align: center;
        padding: 10px 15px
    }

    section.contact-details .contact-details-box svg {
        color: #8b3d00;
        margin-bottom: 10px;
        width: 25px
    }

    section.contact-details .contact-details-box h3 {
        font-weight: 100;
        font-size: 16px
    }

    section.contact-details .contact-details-box p {
        margin: 0;
        color: #4a4a4a;
        font-size: 14px;
        line-height: 1.6
    }

    .section.contact-details .contact-details-box a {
        display: block;
        color: #4a4a4a;
        text-decoration: none;
        font-size: 14px;
        line-height: 1.6
    }

    section.section.contact-banner-cta {
        margin: 2rem 0
    }

    section.section.our-proposals {
        padding: 20px
    }

    section.section.our-proposals .proposals-heading.text-center.mt-5 {
        margin-top: 6rem !important
    }

    section.section.our-proposals .proposals-heading.text-center.mt-5 p,
    section.service-detail-amenities .grid-item p {
        font-size: 10px
    }

    .rng-img.text-center.mb-3.mt-4 {
        margin: 0 !important
    }

    section.section.our-proposals ul#pills-tab {
        justify-content: flex-start;
        padding: 0
    }

    section.section.our-proposals .nav-pills .nav-link.active,
    section.section.our-proposals .nav-pills .show>.nav-link {
        background: #974315;
        color: #fff !important
    }

    section.section.our-proposals li.nav-item button {
        font-size: 12px;
        padding: 14px;
        margin: .5rem 0;
        width: 330px
    }

    section.section.our-proposals .proposal-content h2 {
        font-size: 13px;
        margin-bottom: 5px
    }

    section.section.our-proposals .proposal-content p {
        font-size: 13px;
        margin-top: 0;
        margin-bottom: 0
    }

    section.section.our-proposals .starting-from h3 {
        font-size: 13px;
        margin-bottom: 0
    }

    section.section.our-proposals .parallax-proposal {
        height: 200px !important;
        background-attachment: unset;
        display: block
    }

    section.section.our-proposals .parallax-proposal::after {
        height: 80% !important
    }

    section.section.our-proposals .proposal-content,
    section.section.our-proposals .starting-from {
        position: absolute;
        text-align: left;
        margin: 15px auto;
        padding: 0 0 0 10px
    }

    section.section.our-proposals .starting-from {
        bottom: 0;
        left: 0;
        align-items: center
    }

    section.section.our-proposals .proposal-content {
        left: 0
    }

    section.section.our-proposals.service-details-page .proposals-heading.text-center.mt-5 h1 {
        font-size: 1.5rem
    }

    section.section.our-proposals.service-details-page .rng-img.text-center.mb-3.mt-4 .pg-btn {
        width: 60%
    }

    section.section.our-proposals.service-details-page .service-detail-heading.d-flex {
        display: block !important;
        text-align: center
    }

    section.section.our-proposals.service-details-page p.service-detail-para {
        font-size: 10px;
        margin: 1rem 0;
        text-align: justify
    }

    section.section.our-proposals.service-details-page .service-detail-content li,
    section.section.our-proposals.service-details-page .service-detail-content p {
        font-size: 14px;
        text-align: left
    }

    section.section.our-proposals.service-details-page .service-detail-content li {
        margin: .7rem 0;
        line-height: 1.8rem;
        font-size: 13px;
        text-align: justify
    }

    .service-detail-dual-img.d-flex img {
        margin-bottom: 20px !important
    }

    section.section.our-proposals.service-details-page .service-detail-dual-img.d-flex {
        display: block !important
    }

    section.service-detail-amenities .container {
        background: #974315;
        padding: 40px 10px;
        color: #fff
    }

    section.service-detail-amenities .grid-container {
        display: grid;
        grid-template-columns: auto auto auto;
        text-align: center;
        align-items: end
    }

    section.service-detail-amenities .grid-item img {
        width: 70px
    }

    .section-heading img,
    section.faq-section .section-heading img {
        width: 50%;
        margin-left: 10px
    }

    .section-heading img {
        display: none
    }
}

@media only screen and (min-width:768px) and (max-width:992px) {

    .brand-img img,
    a.navbar-brand.fw-bold img {
        width: 100px
    }

    .carousel-caption h1,
    section.section.our-proposals .proposals-heading.text-center.mt-5 h1 {
        font-size: 3rem
    }

    .carousel-caption p,
    .stat-label,
    .testimonial-text,
    section.service-detail-amenities .section-heading.text-center p {
        font-size: 13px
    }

    .section,
    section.section.wc-ae {
        padding: 20px
    }

    .stat-suffix,
    section.section.aura-events h2 {
        font-size: 1.2rem
    }

    section.section.aura-events p {
        font-size: 9px;
        margin-top: 1rem
    }

    .abt-content {
        padding: 1rem;
        min-height: 50vh
    }

    .abt-content .abt-logo img {
        width: 80px;
        margin-bottom: 0
    }

    h3.mb-4,
    section.contact-details .contact-details-box a,
    section.contact-details .contact-details-box p,
    section.section.aura-events.services h2 {
        font-size: 14px
    }

    h3.mb-4 span {
        font-size: 21px
    }

    .abt-content p,
    section.section.our-proposals .proposals-heading.text-center.mt-5 p {
        font-size: 12px
    }

    .bg-abt .abt-icon img {
        width: 120px
    }

    .col-md-6.bg-abt,
    .form-control,
    .pg-btn a,
    section.section.our-proposals ul#pills-tab {
        padding: 0
    }

    .wc-ae-content h2,
    section.section.brands h2,
    section.section.our-works h2 {
        font-size: 20px
    }

    .wc-ae-content p {
        font-size: 16px;
        line-height: 2.2rem
    }

    .wc-ae-content .pg-btn {
        width: 40%
    }

    .wc-ae-content .pg-btn a {
        padding: 2px
    }

    .content-box.text-center.visible h3 {
        font-size: 20px;
        margin-bottom: 10px
    }

    .content-box.text-center.visible .pg-btn {
        width: 12rem
    }

    .content-box.text-center.visible .pg-btn a {
        padding: 0 !important;
        font-size: 14px
    }

    .pg-btn {
        padding: 7px 20px
    }

    section.legacy-section .section-heading h2 {
        margin-bottom: 1rem;
        font-size: 22px
    }

    .stat-number,
    section.section.our-proposals.service-details-page .proposals-heading.text-center.mt-5 h1 {
        font-size: 2rem
    }

    .book-now-content.text-center img,
    section.service-detail-amenities .grid-item img {
        width: 70px
    }

    .book-now-content.text-center h3 {
        margin: 1rem 0;
        font-size: 12px
    }

    .col-md-4.mid {
        width: 260px
    }

    .book-now-img.text-center.main img {
        height: 240px
    }

    .col-md-4.one {
        width: 230px
    }

    .book-now-content.text-center.end {
        margin-top: .4rem !important
    }

    section.connect-section .section-heading h2,
    section.services .section-heading h2 {
        margin-bottom: 0;
        margin-right: 20px;
        font-size: 20px
    }

    .btn-submit,
    .connect-section h2,
    .contact-form {
        text-align: left;
        font-size: 17px
    }

    .section-heading img {
        width: 70%;
        margin-left: 0
    }

    .form-group {
        margin-bottom: 1rem
    }

    section.connect-section .btn-submit {
        padding: .5rem 2.5rem;
        width: 60%;
        margin: 0 auto;
        font-size: 12px
    }

    .connect-section {
        padding: 3rem 0 0
    }

    section.testimonial-section .section-header h2 {
        font-size: 1.5rem
    }

    .testimonial-name {
        font-size: 1.3rem;
        margin-bottom: .5rem
    }

    .swiper-button-prev {
        left: -25px !important
    }

    .swiper-button-next {
        right: -25px !important
    }

    .swiper-pagination-current,
    .swiper-pagination-total {
        font-size: 1rem
    }

    .pagination-divider,
    .social-gallery-section {
        width: 100%
    }

    .testimonial-pagination {
        margin-right: 0
    }

    .testimonial-section,
    footer {
        padding: 2rem 0 0
    }

    .faq-section {
        padding: 2rem 0
    }

    section.faq-section .section-heading h2 {
        font-size: 17px;
        margin-bottom: 0
    }

    section.faq-section .section-heading img {
        width: 60%;
        margin-left: 20px
    }

    .gallery-image {
        height: 190px
    }

    .col-md-12.pg-btn .btn {
        width: 100%;
        padding: 10px
    }

    .ftr-links ul li a {
        font-size: 10px;
        gap: 4px
    }

    .ftr-links ul li span svg {
        width: 15px
    }

    .ftr-logo {
        margin-bottom: 2rem
    }

    .ftr-logo img {
        max-width: 80px
    }

    .social-icons-ftr a svg {
        width: 20px
    }

    .ftr-info,
    .services-process-content {
        margin-top: 0
    }

    .ftr-info h3 {
        font-size: 12px;
        margin-bottom: 8px
    }

    .ftr-info a,
    .ftr-info p {
        font-size: 11px
    }

    .ftr-info.text-center a svg {
        width: 22px
    }

    footer .copyright {
        margin-top: 0;
        font-size: 14px
    }

    section.section.aura-events.journey h2 {
        margin-bottom: 1rem;
        font-size: 1.6rem
    }

    section.section.aura-events.journey p {
        font-size: 15px;
        line-height: 2.2rem
    }

    section.section.who-we-are .wc-ae-content h2 {
        font-size: 25px
    }

    section.section.who-we-are .wc-ae-content p {
        font-size: 15px;
        max-width: 480px
    }

    .section.contact-details,
    section.services {
        padding: 20px 0
    }

    section.section.contact-banner-cta {
        padding: 100px 20px
    }

    section.section.contact-banner-cta h2 {
        font-size: 23px
    }

    section.section.aura-events.services p {
        font-size: 13px;
        line-height: 2rem
    }

    .services-process-content h2,
    section.service-detail-amenities .section-heading.text-center h2 {
        font-size: 18px
    }

    .services-process-content p {
        font-size: 12px;
        line-height: 1.5rem;
        margin-top: 0
    }

    section.section.services-planning-process .row.mb-5 {
        margin-bottom: 2rem !important
    }

    .wedding-cta-icon.d-flex a,
    section.section.our-proposals.service-details-page .service-detail-heading.d-flex h2 {
        font-size: 16px
    }

    .wedding-cta-icon.d-flex svg {
        width: 25px
    }

    .wedding-cta-icon.d-flex img {
        width: 16%
    }

    .wedding-cta-icon.d-flex {
        margin-top: .5rem
    }

    section.section.branding {
        margin-top: 2rem
    }

    div#pills-tabContent {
        margin-top: 0 !important
    }

    section.section.our-proposals .parallax-proposal {
        height: 450px
    }

    section.section.our-proposals .proposal-content h2 {
        font-size: 15px;
        margin-bottom: 6px
    }

    section.section.our-proposals .proposal-content p {
        font-size: 14px;
        margin-top: 0;
        margin-bottom: 4px
    }

    section.section.our-proposals .proposal-content a {
        font-size: 15px
    }

    section.section.our-proposals .starting-from {
        align-items: center
    }

    section.section.our-proposals .starting-from h3 {
        font-size: 16px;
        margin-bottom: 0
    }

    section.section.our-proposals.service-details-page .rng-img.text-center.mb-3.mt-4 .pg-btn {
        width: 30%
    }

    section.section.our-proposals.service-details-page .rng-img.text-center.mb-3.mt-4 .pg-btn a {
        padding: 6px
    }

    section.section.our-proposals.service-details-page p.service-detail-para,
    section.service-detail-amenities .grid-item p {
        font-size: 10px
    }

    section.section.our-proposals.service-details-page .service-detail-dual-img.d-flex img {
        width: 47%
    }

    section.section.our-proposals.service-details-page .service-detail-content li {
        margin: 1.5rem 0;
        line-height: 2rem;
        font-size: 14px
    }
}

@media only screen and (min-width:1024px) and (max-width:1200px) {
    ul.navbar-nav li {
        margin: 0 1.5rem
    }

    ul.navbar-nav img {
        width: 90px !important
    }

    .carousel-caption h1 {
        font-size: 4rem
    }

    .section {
        padding: 40px 20px
    }

    section.section.aura-events h2 {
        font-size: 1.5rem
    }

    section.section.aura-events p {
        font-size: 12px;
        margin-top: 1rem;
        line-height: 1.5rem
    }

    .abt-content .abt-logo img {
        width: 100px;
        margin-bottom: 0
    }

    .section-header p,
    h3.mb-4 {
        font-size: 17px
    }

    h3.mb-4 span,
    section.section.contact-banner-cta h2 {
        font-size: 30px
    }

    .abt-content p {
        font-size: 18px
    }

    .wc-ae-content h2 {
        font-size: 32px;
        margin-bottom: 1rem
    }

    .wc-ae-content p {
        font-size: 19px;
        line-height: 2.5rem
    }

    .pg-btn {
        width: 25%
    }

    .pg-btn a {
        padding: 8px
    }

    section.services {
        padding: 40px 0
    }

    section.connect-section .section-heading,
    section.faq-section .section-heading,
    section.services .section-heading {
        margin-bottom: 2.2rem
    }

    section.connect-section .section-heading h2,
    section.faq-section h2,
    section.section.brands h2,
    section.services .section-heading h2,
    section.testimonial-section .section-header h2 {
        font-size: 24px
    }

    .section-heading img {
        width: 80%
    }

    .testimonial-name,
    section.legacy-section .section-heading h2,
    section.service-detail-amenities .section-heading.text-center h2 {
        font-size: 25px
    }

    .col-md-4.one {
        width: 280px
    }

    .book-now-content.text-center h3,
    section.contact-details .contact-details-box a,
    section.contact-details .contact-details-box p {
        font-size: 15px
    }

    .col-md-4.mid {
        width: 400px
    }

    .book-now-img.text-center.main img {
        height: 330px
    }

    .brand-img {
        text-align: center
    }

    .brand-img img {
        width: 110px
    }

    .connect-section {
        padding: 2rem 0
    }

    section.connect-section .section-heading img {
        width: 70%
    }

    .col-md-6.form-column h2 {
        font-size: 20px;
        margin-bottom: 20px
    }

    .image-container {
        height: 570px
    }

    section.testimonial-section {
        padding-top: 40px
    }

    .faq-section {
        padding: 5rem 0 3rem
    }

    .gallery-image {
        height: 180px
    }

    .col-md-12.pg-btn {
        width: 45%
    }

    footer {
        padding: 4rem 0 0
    }

    .ftr-links ul li a,
    section.section.our-proposals .proposals-heading.text-center.mt-5 p,
    section.service-detail-amenities .grid-item p {
        font-size: 12px
    }

    .ftr-info.text-center a svg,
    .ftr-links ul li span svg {
        width: 20px
    }

    .social-icons-ftr a svg {
        width: 24px
    }

    footer .copyright {
        margin-top: 0;
        font-size: 16px
    }

    section.section.aura-events.journey h2 {
        font-size: 2rem
    }

    section.section.aura-events.journey p {
        font-size: 16px
    }

    section.section.who-we-are .wc-ae-content p {
        font-size: 20px;
        max-width: 650px
    }

    section.section.aura-events.services h2 {
        font-size: 21px
    }

    section.section.aura-events.services p {
        font-size: 15px;
        line-height: 2rem
    }

    .services-process-img {
        margin-top: 1rem
    }

    .wedding-cta-icon.d-flex img {
        width: 12%
    }

    .section.contact-details {
        padding: 20px 0
    }

    section.section.our-proposals .proposals-heading.text-center.mt-5 h1 {
        font-size: 3rem
    }

    section.section.our-proposals .parallax-proposal {
        height: 550px
    }

    section.section.our-proposals.service-details-page .service-detail-dual-img.d-flex img {
        width: 175px
    }
}

@media only screen and (min-width:1201px) and (max-width:1300px) {

    .carousel-caption h1,
    section.section.our-proposals .proposals-heading.text-center.mt-5 h1 {
        font-size: 4rem
    }

    .wc-ae-content h2 {
        font-size: 35px
    }

    .book-now-content.text-center h3,
    .wc-ae-content p {
        font-size: 19px
    }

    .wc-ae-content .pg-btn {
        width: 25%
    }

    .section-heading.text-center.mb-4 h2,
    section.connect-section .section-heading h2,
    section.faq-section .section-heading h2,
    section.section.brands h2,
    section.service-detail-amenities .section-heading.text-center h2,
    section.services .section-heading h2 {
        font-size: 25px
    }

    .section-heading img {
        width: 80%
    }

    .content-box.text-center.visible h3 {
        font-size: 22px
    }

    section.legacy-section .section-heading h2 {
        font-size: 26px
    }

    .stat-number {
        font-size: 2.5rem
    }

    .col-md-4.one {
        width: 330px
    }

    .col-md-4.mid {
        width: 450px
    }

    .book-now-img.text-center.main img {
        height: 370px
    }

    .brand-img img {
        width: 100px
    }

    .connect-section .section-heading img {
        width: 70%
    }

    .col-md-6.form-column h2 {
        font-size: 20px;
        margin-bottom: 2rem
    }

    .image-container {
        height: 580px
    }

    section.section.aura-events.services h2,
    section.testimonial-section .section-header h2 {
        font-size: 1.5rem
    }

    .testimonial-name {
        font-size: 1.8rem
    }

    .gallery-image {
        height: 240px
    }

    footer {
        padding: 4rem 0 0
    }

    .ftr-links ul li a,
    section.service-detail-amenities .grid-item p {
        font-size: 12px
    }

    .ftr-links ul li span svg,
    .social-icons-ftr a svg {
        width: 22px
    }

    footer .copyright {
        margin-top: 2rem;
        font-size: 16px
    }

    .section,
    section.section.aura-events.journey {
        padding: 40px 20px
    }

    section.section.aura-events.journey h2 {
        font-size: 2rem
    }

    section.section.aura-events.journey img {
        opacity: .5
    }

    section.section.who-we-are .wc-ae-content p {
        font-size: 19px;
        max-width: 650px
    }

    section.section.contact-banner-cta h2 {
        font-size: 30px;
        max-width: 700px
    }

    .services-process-content {
        margin-top: .2rem
    }

    .services-process-content h2 {
        font-size: 24px
    }

    .wedding-cta-icon.d-flex a {
        font-size: 20px
    }

    section.section.our-proposals .proposals-heading.text-center.mt-5 p {
        font-size: 14px
    }

    section.section.our-proposals .parallax-proposal {
        height: 550px
    }

    section.section.our-proposals.service-details-page .proposals-heading.text-center.mt-5 h1 {
        font-size: 3rem
    }

    section.section.our-proposals.service-details-page .service-detail-dual-img.d-flex img {
        width: 210px
    }
}

@media only screen and (min-width:1365px) and (max-width:1450px) {
    .carousel-caption h1 {
        font-size: 4rem
    }

    .wc-ae-content p {
        font-size: 20px
    }

    .book-now-content.text-center h3 {
        font-size: 17px
    }

    .col-md-4.one {
        width: 320px
    }

    .col-md-4.mid {
        width: 500px
    }

    .book-now-img.text-center.main img {
        height: 355px
    }

    section.connect-section .section-heading h2,
    section.faq-section h2,
    section.section.brands h2,
    section.service-detail-amenities .section-heading.text-center h2,
    section.services .section-heading h2,
    section.testimonial-section .section-header h2 {
        font-size: 25px
    }

    .brand-img {
        text-align: center
    }

    .brand-img img {
        width: 130px
    }

    .connect-section {
        padding: 2rem 0 5rem
    }

    .col-md-6.form-column h2 {
        font-size: 20px;
        margin-bottom: 2rem
    }

    .image-container {
        height: 600px
    }

    .testimonial-name {
        font-size: 35px
    }

    .gallery-image {
        height: 260px
    }

    footer {
        padding: 4rem 0 1rem
    }

    .ftr-links ul li a,
    section.section.our-proposals .proposals-heading.text-center.mt-5 p,
    section.service-detail-amenities .grid-item p {
        font-size: 13px
    }

    .ftr-links ul li span svg,
    .social-icons-ftr a svg {
        width: 24px
    }

    .ftr-info.text-center a svg {
        width: 22px
    }

    footer .copyright {
        margin-top: 1rem;
        font-size: 16px
    }

    .section {
        padding: 40px 30px
    }

    section.section.aura-events.journey h2 {
        margin-bottom: 1rem;
        font-size: 2rem
    }

    .wc-ae-content h2 {
        font-size: 32px
    }

    section.section.who-we-are .wc-ae-content p {
        font-size: 20px;
        max-width: 650px
    }

    section.section.our-works h2 {
        font-size: 27px
    }

    section.section.aura-events.services h2 {
        font-size: 1.6rem
    }

    .services-process-content {
        margin-top: .5rem
    }

    .services-process-content h2 {
        font-size: 24px
    }

    .wedding-cta-icon.d-flex img {
        width: 10%
    }

    section.section.contact-banner-cta h2 {
        font-size: 36px;
        max-width: 800px
    }

    section.section.contact-banner-cta {
        margin-bottom: 2rem
    }

    section.section.our-proposals {
        padding: 0 40px
    }

    section.section.our-proposals .proposals-box {
        margin-bottom: 0 !important
    }

    section.section.our-proposals .proposals-heading.text-center.mt-5 h1 {
        font-size: 3rem
    }

    div#pills-tabContent {
        margin-top: 1rem !important
    }

    section.section.our-proposals .parallax-proposal {
        height: 570px
    }

    section.section.our-proposals.service-details-page .service-detail-dual-img.d-flex img {
        width: 215px
    }

    section.section.our-proposals .proposals-heading.text-center.mt-5 {
        margin-top: 9rem !important
    }
}